namespace Valg.EVA.Skanning.JobManagement.Startup.UI.VotingCategories
{
    public partial class VotingCategoriesView
    {
        public VotingCategoriesView()
        {
            InitializeComponent();            
        }
    }
}
